uuid:
  -
    value: 706c477b-7f68-4acd-8051-fb2de960d1a4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: patmos-1948687_1920.jpg
uri:
  -
    value: 'public://2019-10/patmos-1948687_1920.jpg'
    url: /sites/default/files/2019-10/patmos-1948687_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 909260
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:56:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T11:56:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
